
/*_pc*/
@media all and (min-width:1025px) {	
    
    /*msec1*/
	.msec1{}
    .msec1 .swiper-slide{display:flex;align-items:center;height:100vh;overflow:hidden}	
    .msec1 .swiper-slide .bg{position:absolute;left:0;right:0;top:0;bottom:0;transform:scale(1.1);transition:10s;}
	.msec1 .swiper-slide.s1 .bg{background:url('../images/main01.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s2 .bg{background:url('../images/main02.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s3 .bg{background:url('../images/main03.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s4 .bg{background:url('../images/main04.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s5 .bg{background:url('../images/main05.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s6 .bg{background:url('../images/main06.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s7 .bg{background:url('../images/main07.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s8 .bg{background:url('../images/main08.jpg') no-repeat center /cover}	
	.msec1 .swiper-slide.s9 .bg{background:url('../images/main09.jpg') no-repeat center /cover}		
	
    .msec1 .swiper-slide-active .bg{transform: scale(1)}
    .msec1 .swiper-slide-active .slogan .tit,
    .msec1 .swiper-slide-active .slogan .desc,
    .msec1 .swiper-slide-active .slogan .more{opacity:1;transform:translateY(0)}
    .msec1 .slogan{color:#fff;width:100%;padding-top:50px;text-align:left}
	.msec1 .slogan.left{text-align:left}
	.msec1 .slogan.center{text-align:center}
	.msec1 .slogan.right{text-align:right}
    .msec1 .slogan .tit{font-size:80px;opacity:0;transform:translateY(20px);transition:0.5s 0.3s}
    .msec1 .slogan .desc{font-size:28px;margin-top:50px;opacity:0;transform:translateY(20px);transition:0.5s 0.6s}
    .msec1 .slogan .more{margin-top:100px;opacity:0;transform:translateY(20px);transition:0.5s 0.9s}
    .msec1 .slogan .more a{font-size:18px;font-weight:600;color:#fff}
	.msec1 .swiper-button-prev,
	.msec1 .swiper-button-next{filter:invert(1)}
	
    .msec2 .slogan{text-align:center;margin:50px 0}
    .msec2 .slogan span{font-size:30px; line-height:60px;color:#464646;font-weight:900}
    .msec2 .slogan p{font-size:18px;color:#464646;}	
	
	
	/*서브비주얼*/
	.main_water .swiper-slide{height:600px;overflow:hidden}
	.main_water .swiper-slide.s1{background:url('../images/sub/04spe0101.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s2{background:url('../images/sub/04spe0201.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s3{background:url('../images/sub/04spe0301.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s4{background:url('../images/sub/04spe0401.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s5{background:url('../images/sub/04spe0501.jpg') no-repeat center /cover}
	.main_water .box{position:absolute;z-index:10;right:0;bottom:-1px;width:400px;height:300px;background:#fff;padding:40px}
	.main_water .box .list li{position:absolute;opacity:0;transform:translateY(20px)}
	.main_water .box .list li.is-on{opacity:1;transform:translateY(0);transition: 0.5s}
	.main_water .box .list li .tit{font-size:34px;font-weight:600}
	.main_water .box .list li .desc{font-size:16px;color:#555;margin:10px 0}
	.main_water .controls{position:absolute;display:flex;justify-content:space-between;align-items:center;left:0;width:100%;bottom:0;padding:20px 40px}
	.main_water .swiper-paging{flex:1;line-height:40px}	
	.main_water .swiper-button-prev{position:static;z-index:0;margin:0;width:40px;height:40px;border:1px solid #ddd;transform:translateX(1px);background-size:10px}
	.main_water .swiper-button-next{position:static;z-index:0;margin:0;width:40px;height:40px;border:1px solid #ddd;background-size:10px}
	.main_water .swiper-button-prev:hover,
	.main_water .swiper-button-next:hover{border:1px solid #000;z-index:10}

            /*특별함*/
            .msec20 .banner{position:relative;}
            .msec20 .banner__box{position:absolute;width:35%;right:5%;top:0;background:rgba(0,0,0,0.5);height:100%;color:#fff;padding:5vw 3vw}
            .msec20 .banner__tit{font-size:28px}
            .msec20 .banner__desc{font-size:18px;margin:3vw 0}
             .banner__link{display:inline-block;margin-top:5vw;color:#fff;line-height:45px;border:1px solid #fff;padding:0 30px}
             .banner__link:hover{background:rgba(255,255,255,0.1)}

            .msec20 .swiper-prev,
            .msec20 .swiper-next{position:absolute;width:40px;height:40px;border:1px solid #aaa;top:-50px;cursor:pointer}
            .msec20 .swiper-prev{right:45px;background:url('../images/swiper_prev.png') no-repeat center /10px}
            .msec20 .swiper-next{right:0;background:url('../images/swiper_next.png') no-repeat center /10px}
            
            .msec20 .swiper-page{position:relative;text-align:center;bottom:0;padding:10px 0}
            .msec20 .swiper-pagination-bullet{background:#000}
			
			
	  /*부대시설*/
	  .gallery_popup .thumb_con{display:flex;gap:20px;flex-wrap:wrap}
	  .gallery_popup .thumb_con li{display:none;width:calc((100% - 20px * 2)/3);cursor:pointer}
	  .gallery_popup .thumb_con li.is-on{display:block;}
	  .gallery_popup .thumb_con .info{margin:10px 0 20px}
	  .gallery_popup .thumb_con .info .tit{font-size:20px}
	  .gallery_popup .thumb_con .info .desc{font-size:14px;color:#777}

	  .gallery_popup .more{text-align:center}
	  .gallery_popup .more span{display:inline-block;margin:50px 0;border:1px solid #ddd;line-height:50px;padding:0 50px;cursor:pointer;transition:0.3s}
	  .gallery_popup .more span:hover{background:#000;color:#fff;border:1px solid #000;}
	  .gallery_popup .more.is-off{visibility:hidden}
	  
	  .gallery_popup .popup_con{display:none;position:fixed;z-index:200;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.8)}
	  .gallery_popup .popup_con.is-on{display:block}
	  .gallery_popup .popup_con .swiper,
	  .gallery_popup .popup_con .swiper-wrapper,
	  .gallery_popup .popup_con .swiper-slide{height:100%}
	  .gallery_popup .popup_con .swiper-slide{display:flex;justify-content:center;align-items:center;}
	  .gallery_popup .popup_con .swiper-slide img{width:100%;height: 100%;object-fit: contain;}
	  .gallery_popup .popup_con .swiper-slide .info{position:absolute;left:0;width:100%;bottom:0;color:#fff;background:rgba(0,0,0,0.1);text-align:center;padding:20px 0}
	  .gallery_popup .popup_con .swiper-slide .info .tit{}
	  .gallery_popup .popup_con .swiper-slide .info .desc{}
	  .gallery_popup .popup_con .close{position:absolute;z-index:10;right:20px;top:20px;width:20px;height:20px;color:#fff;cursor:pointer;background:url('../images/swiper-close.png') no-repeat center}
	  .gallery_popup .popup_con .swiper-page{position:absolute;z-index:10;left:20px;top:20px;right:auto;bottom:auto;color:#fff;width:auto}
	  .gallery_popup .popup_con .swiper-prev,
	  .gallery_popup .popup_con .swiper-next{position:absolute;z-index:10;top:50%;transform:translateY(-50%);width:50px;height:50px;cursor:pointer}
	  .gallery_popup .popup_con .swiper-prev{left:0;background:url('../images/swiper-prev.png') no-repeat center /16px #fff}
	  .gallery_popup .popup_con .swiper-next{right:0;background:url('../images/swiper-next.png') no-repeat center /16px #fff}


			
			
	
	.room_sec{display:flex;gap:50px}
	.room_sec .thumb_con{flex:1}
	.room_sec .thumb_con .btns{display:flex;gap:10px;margin:20px 0}
	.room_sec .thumb_con .btns a{flex:1;line-height:50px;border:1px solid #ddd;text-align:center;transition: 0.3s}
	.room_sec .thumb_con .btns a:hover{border:1px solid #000}	
	
	.room_sec .info_con{flex:1}
	
	
	.h2{margin:100px 0 100px;text-align:center}
	.h2__tit{font-size:60px;font-weight:900}
    .h2__tit:before{content:'';display:block;width:2px;height:50px;background:#b0b0b0;transform:rotate(45deg);margin:10px auto}
	.h2__desc{font-size:16px}
	
	.h3_tit{text-align:center; padding:50px 0 60px}
	.h3_tit span{font-size:20px;color:#777}
	.h3_tit .tit{font-size:50px;}
	.h3_tit .bar{display:block;width:1px;height:40px;background:#5d749d;margin:20px auto}
    
    
    
}

    

/*_mobile*/
@media all and (max-width:1024px) {

   	.msec1{text-align:center}
    .msec1 .swiper-slide{display:flex;align-items:center;height:100vh;overflow:hidden}	
    .msec1 .swiper-slide .bg{position:absolute;left:0;right:0;top:0;bottom:0;transform:scale(1.1);transition:10s;}
	.msec1 .swiper-slide.s1 .bg{background:url('../images/main01.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s2 .bg{background:url('../images/main02.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s3 .bg{background:url('../images/main03.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s4 .bg{background:url('../images/main04.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s5 .bg{background:url('../images/main05.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s6 .bg{background:url('../images/main06.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s7 .bg{background:url('../images/main07.jpg') no-repeat center /cover}
	.msec1 .swiper-slide.s8 .bg{background:url('../images/main08.jpg') no-repeat center /cover}	
	.msec1 .swiper-slide.s9 .bg{background:url('../images/main09.jpg') no-repeat center /cover}	
    .msec1 .swiper-slide-active .bg{transform: scale(1)}
    .msec1 .swiper-slide-active .slogan .tit,
    .msec1 .swiper-slide-active .slogan .desc,
    .msec1 .swiper-slide-active .slogan .more{opacity:1;transform:translateY(0)}
    .msec1 .slogan{color:#fff;width:100%;padding-top:50px;text-align:center}
	.msec1 .slogan.left{text-align:left}
	.msec1 .slogan.center{text-align:center}
	.msec1 .slogan.right{text-align:right}
    .msec1 .slogan .tit{font-size:40px;opacity:0;transform:translateY(20px);transition:0.5s 0.3s}
    .msec1 .slogan .desc{font-size:18px;margin-top:50px;opacity:0;transform:translateY(20px);transition:0.5s 0.6s}
    .msec1 .slogan .more{margin-top:50px;opacity:0;transform:translateY(20px);transition:0.5s 0.9s}
    .msec1 .slogan .more a{font-size:14px;font-weight:600;color:#fff}
	.msec1 .swiper-button-prev,
	.msec1 .swiper-button-next{display:none}
		
    .msec2 .slogan{text-align:center;margin:30px 0}
    .msec2 .slogan img{max-width:40%}
	
	.msec2 .slogan span{font-size:20px; line-height:40px;color:#464646;font-weight:900}
    .msec2 .slogan p{font-size:15px;color:#464646;}	
	
	/*서브비주얼*/
	.main_water .swiper-slide{height:300px;overflow:hidden}
	.main_water .swiper-slide.s1{background:url('../images/sub/04spe0101.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s2{background:url('../images/sub/04spe0201.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s3{background:url('../images/sub/04spe0301.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s4{background:url('../images/sub/04spe0401.jpg') no-repeat center /cover}
	.main_water .swiper-slide.s5{background:url('../images/sub/04spe0501.jpg') no-repeat center /cover}
	.main_water .box{position:absolute;z-index:10;right:0;bottom:-1px;width:80%;height:110px;background:rgba(255,255,255,0.9);padding:15px;backdrop-filter:blur(10px)}
	.main_water .box .list li{position:absolute;opacity:0;transform:translateY(20px)}
	.main_water .box .list li.is-on{visibility:visible;opacity:1;transform:translateY(0);transition: 1s}
	.main_water .box .list li .tit{font-size:18px;font-weight:600}
	.main_water .box .list li .desc{font-size:12px;color:#555;margin:5px 0}
	.main_water .controls{position:absolute;display:flex;justify-content:space-between;align-items:center;left:0;width:100%;bottom:0;padding:2px 15px}
	.main_water .swiper-paging{flex:1;line-height:40px}	
	.main_water .swiper-button-prev{position:static;z-index:0;margin:0;width:40px;height:40px;border:1px solid #ddd;transform:translateX(1px);background-size:10px}
	.main_water .swiper-button-next{position:static;z-index:0;margin:0;width:40px;height:40px;border:1px solid #ddd;background-size:10px}
	.main_water .swiper-button-prev:hover,
	.main_water .swiper-button-next:hover{border:1px solid #000;z-index:10}	


	  /*특별함*/	
	  .msec20 .banner{position:relative;}
	  .msec20 .banner__box{position:relative;background:rgba(0,11,55,0.8);height:auto;color:#fff;padding:20px 20px}
	  .msec20 .banner__tit{font-size:24px}
	  .msec20 .banner__desc{font-size:14px;margin:20px 0}
	   .banner__link{display:inline-block;margin-top:20px;color:#fff;line-height:40px;border:1px solid #fff;padding:0 30px}
	   .banner__link:hover{background:rgba(255,255,255,0.1)}

	  .msec20 .swiper-page{position:relative;text-align:center;bottom:0;padding:10px 0}
	  .msec20 .swiper-pagination-bullet{background:#000}	
	
	  /*부대시설*/

	  .gallery_popup .thumb_con{display:flex;gap:10px;flex-wrap:wrap}
	  .gallery_popup .thumb_con li{display:none;width:calc((100% - 10px * 1)/2);cursor:pointer}
	  .gallery_popup .thumb_con li.is-on{display:block;}
	  .gallery_popup .thumb_con .info{margin:10px 0 20px}
	  .gallery_popup .thumb_con .info .tit{font-size:16px}
	  .gallery_popup .thumb_con .info .desc{font-size:12px;color:#777}

	  .gallery_popup .more{text-align:center}
	  .gallery_popup .more span{display:inline-block;margin:30px 0;border:1px solid #ddd;line-height:40px;padding:0 40px;cursor:pointer;transition:0.3s}
	  .gallery_popup .more span:hover{background:#000;color:#fff;border:1px solid #000;}
	  .gallery_popup .more.is-off{visibility:hidden}
	  
	  .gallery_popup .popup_con{display:none;position:fixed;z-index:200;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.8)}
	  .gallery_popup .popup_con.is-on{display:block}
	  .gallery_popup .popup_con .swiper,
	  .gallery_popup .popup_con .swiper-wrapper,
	  .gallery_popup .popup_con .swiper-slide{height:100%}
	  .gallery_popup .popup_con .swiper-slide{display:flex;justify-content:center;align-items:center;}
	  .gallery_popup .popup_con .swiper-slide img{width:100%;height: 100%;object-fit: contain;}
	  .gallery_popup .popup_con .swiper-slide .info{position:absolute;left:0;width:100%;bottom:0;color:#fff;background:rgba(0,0,0,0.1);text-align:center;padding:20px 0}
	  .gallery_popup .popup_con .swiper-slide .info .tit{}
	  .gallery_popup .popup_con .swiper-slide .info .desc{}
	  	  .gallery_popup .popup_con .close{position:absolute;z-index:10;right:20px;top:20px;width:20px;height:20px;
	  color:#fff;cursor:pointer;background:url('../images/swiper-close.png') no-repeat center}
	  .gallery_popup .popup_con .swiper-page{position:absolute;z-index:10;left:20px;top:20px;right:auto;bottom:auto;color:#fff;width:auto}
	  .gallery_popup .popup_con .swiper-prev,
	  .gallery_popup .popup_con .swiper-next{position:absolute;z-index:10;top:50%;transform:translateY(-50%);width:40px;height:40px;cursor:pointer}
	  .gallery_popup .popup_con .swiper-prev{left:0;background:url('../images/swiper-prev.png') no-repeat center /12px #fff}
	  .gallery_popup .popup_con .swiper-next{right:0;background:url('../images/swiper-next.png') no-repeat center /12px #fff}	
	
	

	
	
	.room_sec{}
	.room_sec .thumb_con{}
	.room_sec .thumb_con .btns{display:flex;gap:10px;margin:20px 0}
	.room_sec .thumb_con .btns a{flex:1;line-height:40px;border:1px solid #ddd;text-align:center;transition:0.3s}
	.room_sec .thumb_con .btns a:hover{border:1px solid #000}	
	
	
	.h2{margin:40px 0 25px;text-align:center}
	.h2__tit{font-size:40px;font-weight:700}
	.h2__tit:before{content:'';display:block;width:2px;height:20px;background:#b0b0b0;transform:rotate(45deg);margin:10px auto}
	.h2__desc{font-size:12px}
	
	.h3_tit{text-align:center; padding:10px 0 30px}
	.h3_tit span{font-size:14px;color:#777}
	.h3_tit .tit{font-size:22px;}
	.h3_tit .bar{display:block;width:1px;height:30px;background:#5d749d;margin:20px auto 10px}
	
    
	

}


@media all and (min-width:1025px){
		

			
        .msec22 {text-align:center;/* border-top:1px solid #dbdbdb;*/ margin-top:70px; padding-bottom:50px}
        .msec22 .swiper-wrapper {transition-timing-function: linear !important;}
        .msec22 .banner__thumb{position:relative;border-radius:20px;overflow:hidden}
        .msec22 .banner__thumb a{display:flex;justify-content: center;align-items:center; position:absolute;left:0;top:0;width:100%;
		height:100%;background:rgba(0,0,0,0.4);opacity:0;transition:0.3s}
        .msec22 .banner__thumb a span{color:#fff;border:1px solid #fff;color:#fff;padding:10px 30px;background:rgba(255,255,255,0.4)}
        .msec22 .banner__thumb a:hover{opacity:1}
        .msec22 .banner__tit{font-size:1.125rem;margin:20px 0 5px}
        .msec22 .banner__desc{font-size:0.875rem;color:#555}


	  .mMore{display:block;position:relative;width:200px;line-height:50px;
	  border:1px solid #111;margin:-70px auto 50px;text-align:center}
	  .mMore:before{content:'';position:absolute;left:0;height:100%;width:0;background:#111;transition: 0.3s}
	  .mMore:hover:before{width:100%}
	  .mMore:hover{color:#fff}
	  .mMore:hover span{background-image:url('../images/arrow-more-w.png')}
	  .mMore span{position:relative;padding-right:50px;background: url('../images/arrow-more.png') no-repeat right center}


	}
	
	@media all and (max-width:1024px){
		


	    .msec22 {text-align:center; /*border-top:1px solid #dbdbdb;*/ margin-top:50px; padding-bottom:30px}
     
        .msec22 .swiper-wrapper {transition-timing-function: linear !important;}
        .msec22 .banner__thumb{position:relative;border-radius:10px;overflow:hidden}
        .msec22 .banner__thumb a{display:flex;justify-content: center;align-items:center; position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.4);opacity:0;transition:0.3s}
        .msec22 .banner__thumb a span{color:#fff;border:1px solid #fff;color:#fff;padding:5px 20px;background:rgba(255,255,255,0.4)}
        .msec22 .banner__thumb a:hover{opacity:1}
        .msec22 .banner__tit{font-size:1.125rem;font-weight:600;margin:10px 0 5px}
        .msec22 .banner__desc{font-size:0.875rem;color:#555}
		
	  .mMore{display:block;position:relative;width:130px;line-height:30px;border:1px solid #111;
	  margin:-10px auto 20px;text-align:center}
	  .mMore:before{content:'';position:absolute;left:0;height:100%;width:0;background:#111;transition: 0.3s}
	  .mMore:hover:before{width:100%}
	  .mMore:hover{color:#fff}
	  .mMore:hover span{background-image:url('../images/arrow-more-w.png')}
	  .mMore span{position:relative;padding-right:40px;
	  background: url('../images/arrow-more.png') no-repeat right center /30px}

	}
	
	
@media all and (min-width:1025px){
          .msec23 {margin:30px 0 0;background:url('../images/msec23_bg.jpg') no-repeat center /cover;padding:60px 0}
          .msec23 .banner{display:flex;gap:40px}
          .msec23 .banner__map{width:calc((100% - 40px)/2);}
          .msec23 .banner__info{width:calc((100% - 40px)/2);padding:28px 40px;color:#555;
		  background:url('../images/main_cs.jpg') no-repeat calc(100% - 40px) 80px #fff}
          .msec23 .banner__line{border-top:1px solid #eee;margin:20px 0}
          .msec23 .banner__tit{font-size:20px;font-weight:700px;margin-bottom:10px;color:#000}
          .msec23 .banner__address{}
          .msec23 .banner__tel{font-size:40px;font-weight:700;color:#000}
          .msec23 .banner__qna{}
          .msec23 .banner__bank{display:flex;gap:10px}          
      }
     @media all and (max-width:1300px){
         .msec23 .banner__info{background:#fff}
     }
        
     @media all and (max-width:1024px){
      .msec23 {margin:30px 0 0;background:url('../images/msec23_bg.jpg') no-repeat center /cover;padding:60px 0}
          .msec23 .banner{}
          .msec23 .banner__map{background:#fff}
          .msec23 .banner__info{margin-top:20px;padding:20px 20px 30px;;color:#555;background:#fff}
          .msec23 .banner__line{border-top:1px solid #eee;margin:20px 0}
          .msec23 .banner__tit{font-size:18px;font-weight:700px;margin-bottom:10px;color:#000}
          .msec23 .banner__address{}
          .msec23 .banner__tel{font-size:30px;font-weight:700;color:#000}
          .msec23 .banner__qna{}
          .msec23 .banner__bank{display:flex;gap:10px;align-items:center} 
      }
	  
